/*
	Stylized login form 	 (http://woork.blogspot.com/2008/06/clean-and-pure-css-form-design.html)
*/

.myform{
	margin:0 auto;
	width:400px;
	padding:14px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px;
}
.spacer{clear:both; height:1px;}
	/* ----------- stylized ----------- */
	#stylized{
		border:solid 1px #a7a7a7;
		background:url('../images/formBg.jpg');
	}
	#stylized h1 {
		font-size:14px;
		font-weight:bold;
		margin-bottom:8px;
		color:#222;
	}
	#stylized p{
		font-size:12px;
		color:#222;
		margin-bottom:20px;
		border-bottom:solid 1px #a7a7a7;
		padding-bottom:10px;
	}
	#stylized p.red{
		font-size:12px;
		color:#ff0000;
	}
	#stylized label{
		display:block;
		font-weight:bold;
		text-align:right;
		width:105px;
		float:left;
		color:#222;
	}
	#stylized .small{
		color:#fff;
		display:block;
		font-size:11px;
		font-weight:normal;
		text-align:right;
		width:140px;
	}
	#stylized input{
		float:left;
		font-size:12px;
		font-family:Arial, Helvetica, sans-serif; 
		padding:4px 2px;
		border:solid 1px #a7a7a7;
		width:200px;
		margin:2px 0 20px 10px;
	}
	#stylized button{ 
		clear:both;
		margin-left:123px;
		width:125px;
		height:31px;
		background: url('../images/buttonLogin.png') no-repeat;
		text-align:center;
		line-height:31px;
		color:#FFFFFF;
		font-size:11px;
		font-weight:bold;
	}